Bug 990332 - [abrt] gdb-7.6-32.fc19: bfd_getl32: Process /usr/bin/gdb was killed by signal 7 (SIGBUS)
[abrt] gdb-7.6-32.fc19: bfd_getl32: Process /usr/bin/gdb was killed by signal...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gdb (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Kratochvil
Fedora Extras Quality Assurance
abrt_hash:44ad132626f4422193036b00d7b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-30 20:10 EDT by roxiel
Modified: 2015-02-17 11:27 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:27:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (9.67 KB, text/plain)
2013-07-30 20:11 EDT, roxiel
no flags Details
File: cgroup (156 bytes, text/plain)
2013-07-30 20:11 EDT, roxiel
no flags Details
File: core_backtrace (1.27 KB, text/plain)
2013-07-30 20:11 EDT, roxiel
no flags Details
File: dso_list (3.35 KB, text/plain)
2013-07-30 20:11 EDT, roxiel
no flags Details
File: environ (319 bytes, text/plain)
2013-07-30 20:11 EDT, roxiel
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-30 20:11 EDT, roxiel
no flags Details
File: maps (9.89 KB, text/plain)
2013-07-30 20:11 EDT, roxiel
no flags Details
File: open_fds (558 bytes, text/plain)
2013-07-30 20:11 EDT, roxiel
no flags Details
File: proc_pid_status (752 bytes, text/plain)
2013-07-30 20:11 EDT, roxiel
no flags Details
File: var_log_messages (219 bytes, text/plain)
2013-07-30 20:11 EDT, roxiel
no flags Details

  None (edit)
Description roxiel 2013-07-30 20:10:56 EDT
Version-Release number of selected component:
gdb-7.6-32.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        gdb -batch -ex 'set debug-file-directory /' -ex 'file /usr/bin/Xorg' -ex 'core-file ./coredump' -ex 'thread apply all backtrace 1024 full' -ex 'info sharedlib' -ex 'print (char*)__abort_msg' -ex 'print (char*)__glib_assert_msg' -ex 'info registers' -ex disassemble
crash_function: bfd_getl32
executable:     /usr/bin/gdb
kernel:         3.10.3-300.fc19.i686
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 bfd_getl32 at ../../bfd/libbfd.c:625
 #1 read_initial_length at ../../gdb/dwarf2-frame.c:1539
 #2 decode_frame_entry_1 at ../../gdb/dwarf2-frame.c:1846
 #3 decode_frame_entry at ../../gdb/dwarf2-frame.c:2144
 #4 dwarf2_build_frame_info at ../../gdb/dwarf2-frame.c:2301
 #5 dwarf2_frame_find_fde at ../../gdb/dwarf2-frame.c:1762
 #6 dwarf2_frame_sniffer at ../../gdb/dwarf2-frame.c:1395
 #7 frame_unwind_find_by_frame at ../../gdb/frame-unwind.c:112
 #8 get_frame_type at ../../gdb/frame.c:2297
 #9 print_frame_info at ../../gdb/stack.c:771

Potential duplicate: bug 926099
Comment 1 roxiel 2013-07-30 20:11:03 EDT
Created attachment 780878 [details]
File: backtrace
Comment 2 roxiel 2013-07-30 20:11:07 EDT
Created attachment 780879 [details]
File: cgroup
Comment 3 roxiel 2013-07-30 20:11:11 EDT
Created attachment 780880 [details]
File: core_backtrace
Comment 4 roxiel 2013-07-30 20:11:15 EDT
Created attachment 780881 [details]
File: dso_list
Comment 5 roxiel 2013-07-30 20:11:19 EDT
Created attachment 780882 [details]
File: environ
Comment 6 roxiel 2013-07-30 20:11:23 EDT
Created attachment 780883 [details]
File: limits
Comment 7 roxiel 2013-07-30 20:11:27 EDT
Created attachment 780884 [details]
File: maps
Comment 8 roxiel 2013-07-30 20:11:33 EDT
Created attachment 780885 [details]
File: open_fds
Comment 9 roxiel 2013-07-30 20:11:37 EDT
Created attachment 780886 [details]
File: proc_pid_status
Comment 10 roxiel 2013-07-30 20:11:42 EDT
Created attachment 780887 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:11:11 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:27:46 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.